Subject: Re: [RFC/PATCH] gitweb: linkify author/committer names with search

From: Stephen Boyd <[email-masked]>
Date: Tue, 13 Oct 2009 11:39:06 -0700

Giuseppe Bilotta wrote:
> On Monday 12 October 2009 08:19, Stephen Boyd wrote:
>> The problem is I can't get it to work with UTF-8 characters. I'm not sure
>> if it's my system or not, so I'm just posting here to see if others
>> experience the same problem and if there's interest.
>
> Does it work if you use CGI::escape() on the author names when filling
> the searchtext?

This doesn't seem to work. Now I get %25 in front of the escaped
characters. For example, a space is now %25%20.

Can you reproduce my problem locally?